org.apache.cassandra.cql3

## Interface MeasurableForPreparedCache

All Known Implementing Classes:
  BatchStatement, DeleteStatement, ModificationStatement, SelectStatement, UpdateStatement

    public interface MeasurableForPreparedCache

### Method Summary

Methods
`long` `measureForPreparedCache(org.github.jamm.MemoryMeter meter)`

### Method Detail

#### measureForPreparedCache

    long measureForPreparedCache(org.github.jamm.MemoryMeter meter)